<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="fb_app_id">1636116319932991</string>
    <string name="fb_app_name">Nash Consulting</string>
    <bool name="fb_auto_log_app_events_enabled">true</bool>
    <bool name="fb_hybrid_app_events">false</bool>
    <bool name="fb_advertiser_id_collection_enabled">true</bool>
</resources>
